.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;

    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

/*jssor slider arrow skin 106 css*/
.jssora106 {
    display: block;
    position: absolute;
    cursor: pointer;
}

.jssora106 .c {
    fill: #fff;
    opacity: .3;
}

.jssora106 .a {
    fill: none;
    stroke: #000;
    stroke-width: 350;
    stroke-miterlimit: 10;
}

.jssora106:hover .c {
    opacity: .5;
}

.jssora106:hover .a {
    opacity: .8;
}

.jssora106.jssora106dn .c {
    opacity: .2;
}

.jssora106.jssora106dn .a {
    opacity: 1;
}

.jssora106.jssora106ds {
    opacity: .3;
    pointer-events: none;
}

/*jssor slider thumbnail skin 101 css*/
.jssort101 .p {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    background: #000;
}

.jssort101 .p .cv {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #000;
    box-sizing: border-box;
    z-index: 1;
}

.jssort101 .a {
    fill: none;
    stroke: #fff;
    stroke-width: 400;
    stroke-miterlimit: 10;
    visibility: hidden;
}

.jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {
    border: none;
    border-color: transparent;
}

.jssort101 .p:hover {
    padding: 2px;
}

.jssort101 .p:hover .cv {
    background-color: rgba(0, 0, 0, 6);
    opacity: .35;
}

.jssort101 .p:hover.pdn {
    padding: 0;
}

.jssort101 .p:hover.pdn .cv {
    border: 2px solid #fff;
    background: none;
    opacity: .35;
}

.jssort101 .pav .cv {
    border-color: #fff;
    opacity: .35;
}

.jssort101 .pav .a, .jssort101 .p:hover .a {
    visibility: visible;
}

.jssort101 .t {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    opacity: .6;
}

.jssort101 .pav .t, .jssort101 .p:hover .t {
    opacity: 1;
}

.extrasheaderfont {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1.5px;
    margin-bottom: 15px;
    margin-top: 25px;
}

.extrasicon {
    display: none;
}

.extrascontainer {
    padding-bottom: 30px;
}

.extrascontainer .btn-link {
    font-weight: 100;
    color: black;
    background-color: transparent;
    text-decoration: none;
    font-size: 20px;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: transparent;
    background-clip: border-box;
    border: 1px solid #d2bfac;
    border-radius: 0rem;
    margin-top: 10px;
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.bookingcontainer {
    position: relative;
    clear: both;
    width: auto;
    margin: 10px 0;
    background: #fff;
}

.bookingcontainer .month {
    position: relative;
    font-size: 29px;
    font-weight: 300;
}

.bookingcontainer .monthheader {
    color: #fff;
    line-height: 28px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    padding: 15px 0;
    border-radius: 0 0;
    background: #4a4a4a;
}

.bookingcontainer .days {
    margin: 0 0 5px;
}

.daycontainer.datevorher, .daycontainer.datenachher {
    border-color: transparent;
}

.week .daycontainer {
    font-size: 12px;
    font-weight: normal;
    padding: 0 5px;
}




.daycontainer {
    line-height: 28px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    text-decoration: none;
    width: 14.2857%;
    padding: 5px;
    display: inline-block;
    border-bottom: 1px solid transparent;
    border-right: 1px solid transparent;
}

.days .daycontainer, .days .daycontainer:hover {
    font-size: 12px;
    font-weight: normal;
    border-bottom: 1px solid #fbf8f3;
    border-right: 1px solid #fbf8f3;
    -webkit-transition-property: color, background-color;
    -moz-transition-property: color, background-color;
    -ms-transition-property: color, background-color;
    -o-transition-property: color, background-color;
    transition-property: color, background-color;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

.datevorher, .datenachher, .datenotavail {
    color: #bfc4c9;
}

.daycontainer.dayopen {
    background-color: #e4f1cd;
    color: #222;
    cursor: pointer;
}

.daycontainer.dayclosed {
    background-color: #f19e8f;
    color: #222;
}

.daycontainer.dayclosedarrival {
    background-color: #cddab6;
    color: #9d9d9d;
}

.daycontainer.daycloseddeparture {
    background-color: #cddab6;
    color: #9d9d9d;
}

.headerinfobig .bighearderdate {
    font-size: 15px;
    display: inline;
    font-weight: 400;
    margin-left: 15px;
}

.daycontainer.dayselect, .daycontainer.dayopen:hover, .daycontainer.dateisfree:hover {
    color: #fff;
}

.daycontainer.dayselect {
    opacity: 1;
    cursor: pointer;
    box-shadow: none;
    background-color: #4a4a4a;
    position: relative;
}

.datebutton > *:first-child::before {
    position: absolute;
    top: 0;
    left: 0;
    height: 14px;
    width: 14px;
    line-height: 14px;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
    border: 1px solid #4a4a4a;
    background: #4a4a4a;
    border-radius: 50%;
}

.datebutton {

    position: absolute;
    top: -5px;
    right: -5px;
    height: 11px;
    width: 11px;
    font-size: 10px;
    line-height: 10px;
    border-radius: 50%;
    border: 1px solid;
    background: white;
    z-index: 9;
    top: -7px;
    right: -4px;
    height: 13px;
    width: 13px;
    border: none;
    background: none transparent;
    box-sizing: content-box;
}

.datebutton > *:first-child {
    position: relative;
    display: block;
}

.daycontainer .datebutton i {
    position: relative;
    display: block;
}

.month, .daynames {
    font-weight: bold;
}

.calendarrow {
    text-align: center;
}

.vsc-item .monthheaderspan {
    font-size: 29px;
    font-weight: 300;
}

.bookingcontainer .calandar {
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
    padding: 0;
    padding-right: 5px;
    padding-left: 5px;
    background: #fbf8f3;
    border-right: #fbf8f3;
    border-bottom: #fbf8f3;
}
@media (max-width: 600px){
    .bookingcontainer .calandar {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        padding: 0;
        padding-right: 5px;
        padding-left: 5px;
        margin-left: 10px;
        margin-right: 10px;
        background: #fbf8f3;
        margin: 0 auto !important;
        border-right: #fbf8f3;
        border-bottom: #fbf8f3;
        box-sizing: content-box;
    }
}

.calendar-next-month {
    margin-right: 5px;
    cursor: pointer;
}

.calendar-prior-month {
    margin-left: 5px;
    cursor: pointer;
}

.calendar-loader {
    position: absolute;
    z-index: 11;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.7);
    -webkit-animation: loading_fadein 1s;
    -moz-animation: loading_fadein 1s;
    -ms-animation: loading_fadein 1s;
    -o-animation: loading_fadein 1s;
    animation: loading_fadein 1s
}

.center-parent {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.center-container {
    width: 60px;
    height: 60px;
    font-size: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: -30px;
    z-index: -1;
}

.headerinfosmall {
    padding: 20px;
    font-size: 29px;
    font-weight: 300;
    line-height: 100%;
    cursor: pointer;
    margin-bottom: 10px;
    border-width: 1px;
    border-bottom-color: lightgray;
    border-bottom-style: solid;
}

.headerinfosmall i {
    font-size: 29px;
    padding-right: 20px;
}

#numberroomssmallcollapse {
    cursor: pointer;
    margin-top: -1px;
}

.headerinfobig {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 20px;
    font-weight: 300;
    line-height: 100%;
    cursor: pointer;
    border-width: 1px;
    border-bottom-color: lightgray;
    border-bottom-style: solid;
}

.headerinfobig span {
    display: block;
}

.headerinfobigsumrooms {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 15px;
    font-weight: 300;
    line-height: 100%;
    cursor: pointer;
    border-width: 1px;
    border-bottom-color: lightgray;
    border-bottom-style: solid;
    margin-top: -1px;
    border-top: none;
}

.headerinfobigsumrooms span {
    font-size: 20px;
    font-weight: 400;
    margin-left: -10px;
    line-height: 2.5;
    margin-right: 15px;
}

.headerinfobig span {
    display: block;
}

.contentpersonalform {
    margin-top: -1px;
    font-size: 15px;
    font-weight: 300;
    line-height: 100%;
    cursor: pointer;
    border-bottom-width: 1px;
    border-bottom-color: lightgray;
    border-bottom-style: solid;
}

.contentpersonalform .personbutton {
    float: right;
    position: relative;
    display: inline-block;
    color: #fff;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font-size: 25px;
    font-weight: 300;
    margin-top: 40px;
    margin-bottom: 10px;
    padding: 10px 35px 10px 35px;
    background: #4a4a4a;
    -webkit-transition-property: color, background-color;
    -moz-transition-property: color, background-color;
    -ms-transition-property: color, background-color;
    -o-transition-property: color, background-color;
    transition-property: color, background-color;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

.contentpersonalform .personbutton:disabled {
    background: #9d9d9d;
    color: lightgrey;
}

.contentpersonalform .personbutton:disabled:hover {
    background: #9d9d9d;
    color: lightgrey;
}

.contentpersonalform .personbutton:hover {

    background: #c1933d;

}

.contentpersonalform .personpersdaten {
    font-size: 14px;
    font-weight: 400;
    line-height: 2.5;
    margin-left: 15px;
}

.contentpersonalform .paymentdaten {
    font-size: 16px;
    font-weight: 500;
    line-height: 2.5;
    margin-right: 15px;
}

.personselector.paymentoption select {
    font-size: 16px;
}

.contentpersonalform select {
    height: 39px;
    box-sizing: border-box;
    padding: 0 5px;
    color: #333;
    line-height: 110%;
    transition: all 50ms linear;
    box-shadow: 0 0 0 rgba(142, 142, 82, 0) inset, 0 0 0 1px rgba(142, 142, 82, 0), -40px 0 1px 0 rgba(142, 142, 82, 0) inset;
    border: 1px solid transparent;
    text-align: left;
    font-size: 12px;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 83px;
    text-overflow: ellipsis;
}

.contentpersonalform input {
    position: relative;
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 110%;
    height: 100%;
    width: 100%;
    padding: 11px 7px;
    margin: 0;
    border: none;
    background: none transparent;
    text-align: left;
    border-radius: 0;
    text-overflow: '';
    text-indent: .01px;
    max-width: none;
}

.contentpersonalform textarea {
    position: relative;
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 110%;
    height: 100%;
    width: 100%;
    padding: 11px 7px;
    margin: 0;
    border: none;
    background: none transparent;
    text-align: left;
    border-radius: 0;
    text-overflow: '';
    text-indent: .01px;
    max-width: none;
}

.personselector::before {
    pointer-events: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    line-height: 41px;
    width: 41px;
    min-width: 25px;
    max-width: 41px;
    content: '\f078';
    text-align: center;
    font-size: 20px;
    font-family: "Font Awesome 5 Pro";
    border-left: 1px solid #c2ab9d;
    background: #c2ab9d;
    color: #fff;
}

.personselector {
    display: inline-block;
    position: relative;
    overflow: hidden;
    border: 1px solid #c2ab9d;
}

.personinput {
    display: inline-block;
    position: relative;
    width: 100%;
    overflow: hidden;
    border: 1px solid #c2ab9d;
}

.personcheckboxinputelement + label {
    margin-left: 0;
    padding-left: 28px;
    transition: all 50ms linear;
    box-shadow: 0 0 0 rgba(142, 142, 82, 0) inset, 0 0 0 rgba(142, 142, 82, 0);
    border: 1px solid transparent;
}

.contentpersonalform input[type='checkbox'] {
    margin: 2px 1px;
}

.personcheckboxinputelement {
    position: absolute;
    opacity: 0;
    width: 1px;
    height: 1px;
    pointer-events: none;
    cursor: pointer;
}

.personcheckbox {
    background: transparent;
    position: relative;
    display: inline-grid;
    text-align: left;
}

.personcheckboxlabel a {
    position: relative;
    z-index: 2;
    text-decoration: underline
}

.personcheckboxlabel:hover::before,
.personcheckboxinputelement:checked + .personcheckboxlabel::before {
    content: '\f14a';
}

.personcheckboxinputelement:checked + .personcheckboxlabel::before {
    color: #8e8e52;
    font-weight: bold;
}

.personcheckboxlabel::before {
    position: absolute;
    top: 5px;
    left: 3px;
    height: 100%;
    width: 100%;
    content: '\f0c8';
    color: #c2ab9d;
    font-size: 20px;
    font-family: "Font Awesome 5 Pro";
    -webkit-transition-property: color, background-color;
    -moz-transition-property: color, background-color;
    -ms-transition-property: color, background-color;
    -o-transition-property: color, background-color;
    transition-property: color, background-color;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

.personselector::after {
    pointer-events: none;
    position: absolute;
    top: 0;
    right: 41px;
    height: 100%;
    width: 14%;
    min-width: 25px;
    max-width: 50px;
    color: #8e8e52;
    text-align: center;
    font-size: 20px;
    font-family: "Font Awesome 5 Pro";
    line-height: 41px;
}

.headerinfobigsumrooms select {
    height: 39px;
    box-sizing: border-box;
    padding: 0 5px;
    line-height: 37px;
    transition: all 50ms linear;
    box-shadow: 0 0 0 rgba(142, 142, 82, 0) inset, 0 0 0 1px rgba(142, 142, 82, 0), -40px 0 1px 0 rgba(142, 142, 82, 0) inset;
    border: 1px solid transparent;
    text-align: left;
    font-size: 18px;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 83px;
    text-overflow: ellipsis;
    width: 100%;
}

.headerinfobigsumrooms input {
    position: relative;
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 110%;
    height: 100%;
    width: 92%;
    padding: 11px 7px;
    margin: 0;
    border: none;
    background: none transparent;
    text-align: left;
    border-radius: 0;
    text-overflow: '';
    text-indent: .01px;
    max-width: none;
}

.roomsselector {
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
    border: 1px solid #c2ab9d;
}

.roomsselector::before {
    pointer-events: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    line-height: 41px;
    width: 41px;
    min-width: 25px;
    max-width: 41px;
    content: '\f078';
    text-align: center;
    font-size: 20px;
    font-family: "Font Awesome 5 Pro";
    border-left: 1px solid #c2ab9d;
    background: #c2ab9d;
    color: #fff;
}

.roomsselector::after {
    pointer-events: none;
    position: absolute;
    top: 0;
    right: 41px;
    height: 100%;
    width: 14%;
    min-width: 25px;
    max-width: 50px;
    color: #8e8e52;
    text-align: center;
    font-size: 20px;
    font-family: "Font Awesome 5 Pro";
    line-height: 41px;
}

.selectelement {

    vertical-align: bottom;
    display: -webkit-inline-box;
    width: 100%;

}

.contentnumberofrooms {
    font-size: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 300;
    line-height: 100%;
    cursor: pointer;
    border-bottom-width: 1px;
    border-bottom-color: lightgrey;
    border-bottom-style: solid;
    margin-top: -1px;
}

.contentnumberofrooms label {
    font-size: 15px;
    font-weight: 500;

}

.contentnumberofrooms .anzahlzimmer {
    font-size: 15px;
    font-weight: 400;
    padding-bottom: 15px;
    padding-top: 15px;
}

.contentnumberofroomssmall .smallsumrooms {

    font-size: 15px;
    font-weight: 600;
    padding-bottom: 15px;
    padding-top: 15px;
    margin-left: -10px;
}

.contentnumberofroomssmall {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 15px;
    font-weight: 300;
    line-height: 100%;
    cursor: pointer;
    border-bottom-width: 1px;
    border-bottom-color: lightgrey;
    border-bottom-style: solid;
}

.contentnumberofroomssmall .anzahlzimmer {
    font-size: 15px;
    font-weight: 400;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-left: -10px;
}

.contentnumberofrooms .buttonroomready {
    float: right;
    position: relative;
    display: inline-block;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    font-size: 20px;
    margin-top: 40px;
    padding: 10px 35px 10px 35px;
    background: #444a34;
    -webkit-transition-property: color, background-color;
    -moz-transition-property: color, background-color;
    -ms-transition-property: color, background-color;
    -o-transition-property: color, background-color;
    transition-property: color, background-color;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

.contentnumberofrooms .buttonroomready:hover {

    background: #c1933d;

}

.contentnumberofrooms select {
    height: 39px;
    box-sizing: border-box;
    padding: 0 5px;
    line-height: 37px;
    transition: all 50ms linear;
    box-shadow: 0 0 0 rgba(142, 142, 82, 0) inset, 0 0 0 1px rgba(142, 142, 82, 0), -40px 0 1px 0 rgba(142, 142, 82, 0) inset;
    border: 1px solid transparent;
    text-align: left;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-overflow: ellipsis;
}

.contentnumberofrooms input {
    position: relative;
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 110%;
    height: 100%;
    width: 92%;
    padding: 11px 7px;
    margin: 0;
    border: none;
    background: none transparent;
    text-align: left;
    border-radius: 0;
    text-overflow: '';
    text-indent: .01px;
    max-width: none;
}

div.roomsection-tab-container {
    z-index: 10;
    margin-top: 5px;
}

div.roomsection-tab-menu {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}

div.roomsection-tab-menu div.list-group {
    margin-bottom: 0;
}

div.roomsection-tab-menu div.list-group > a {
    margin-bottom: 0;
}

div.roomsection-tab-menu div.list-group > a:first-child {
    border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
}

div.roomsection-tab-menu div.list-group > a:last-child {
    border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
}

div.roomsection-tab-menu div.list-group > a {
    background-color: #404040;
    background-image: #404040;
    border-color: #404040;
    border-radius: 0;
    color: #ffffff;
}

div.roomsection-tab-menu div.list-group > a.active {
    background-color: #ffffff;
    background-image: #ffffff;
    border-color: #ffffff;
    border-radius: 0;
    color: #404040;
}

.roomsection-tab-container .list-group-item {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 3px;
    padding-right: 3px;
}

div.roomsection-tab-menu div.list-group > a.collapsed:after {
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #404040;
}

div.roomsection-tab-content {
    background-color: #ffffff;
    /* border: 1px solid #eeeeee; */
    padding-top: 10px;
}

.changeroombutton .numberofroom {
    font-size: 15px;
}

.radiobtnselectcategorys {
    display: block;
    color: #fff;
    font-size: 13px;
    padding: 7px 15px;
    margin: 0 0px 5px 0;
    background: #404040;
    -webkit-transition-property: color, background-color;
    -moz-transition-property: color, background-color;
    -ms-transition-property: color, background-color;
    -o-transition-property: color, background-color;
    transition-property: color, background-color;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

.radiobtnselectextracategorys {
    display: block;
    color: #fff;
    font-size: 13px;
    padding: 7px 15px;
    margin: 0 20px 10px 0;
    background: #404040;
    -webkit-transition-property: color, background-color;
    -moz-transition-property: color, background-color;
    -ms-transition-property: color, background-color;
    -o-transition-property: color, background-color;
    transition-property: color, background-color;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

.radiobtnselectextracategorys:hover {
    background-color: black;
}

.radiobtnselectextracategoryscontainer input[type="radio"]:checked ~ label {
    background: #7d7d7d;
}



.radiobtnselectextracategoryscontainer input[type="radio"]:empty ~ label span .selectarrow {
    display: none;
}

.radiobtnselectextracategoryscontainer input[type="radio"]:checked ~ label span .selectarrow {
    display: inline;
}

.radiobtnselectextracategorys .right {
    float: right;
}

.radiobtnselectextracategoryscontainer input {
    display: none;
}




.radiobtnselectcategorys:hover {
    background-color: black;
}

.radiobtnselectcategoryscontainer input[type="radio"]:checked ~ label {
    background: #7d7d7d;
}

.selectarrow {
    margin-right: 3px;
}

.radiobtnselectcategoryscontainer input[type="radio"]:empty ~ label span .selectarrow {
    display: none;
}

.radiobtnselectcategoryscontainer input[type="radio"]:checked ~ label span .selectarrow {
    display: inline;
}

.radiobtnselectcategorys .right {
    float: right;
}

.radiobtnselectcategoryscontainer input {
    display: none;
}

.roomdetailinfo .roomnametitel {
    color: inherit;
    font-size: 29px;
    font-weight: 300;
    line-height: 1.2;
    width: 100%;
    margin-bottom: 15px;
}

.roomimages {
    position: static;
    overflow: hidden;
    display: block !important;
    min-height: 180px;
}

.imagebigloader {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.7);
}

.imagethumbloader {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 980px;
    height: 100px;
    background-color: #ffffff;
}

.roomnamedescription {
    margin-top: 10px;
    font-size: 13px;
}

.packagecontaineritem {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom: 2px solid #c2ab9d;
    border: 2px solid #c2ab9d;
    overflow: hidden;
    background: #f2ede9;
    margin-bottom: 15px;
}

.packagecontaineriteminput {
    display: none;
}

.packagecontaineritem label{

}

.packagecontaineritem .packagecheckbox {
    position: relative;
    float: left;
    height: 30px;
    width: 30px;
    font-size: 22px;
    margin-top: 20px;
    margin-left: 18px;
    line-height: 18px;

}

.packagecontaineritem .price {
    width: 80px;
    float: right;
    font-size: 13px;
    line-height: 58px;
    white-space: nowrap;
    text-align: right;
    padding: 0 10px 0 0;
}

.packagecontaineritem .description {
    margin-right: 90px;
    border-right: 2px solid #c2ab9d;
    margin-left: 60px;
    border-left: 2px solid #c2ab9d;
    display: -webkit-box;
    min-height: 60px;
}

.packagecontaineritem .description .desccontent {
    padding: 10px 10px 0;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.packagecontaineritem .description .longdesccontent {
    padding-top: 3px;
    font-size: 13px;
    line-height: 20px;
    height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.packagecontaineritem .packagename {
    font-weight: bold;
    font-size: 15px;
    display: block;
}

.packagecontaineritem .detailsbutton {
    bottom: 10px;
    right: 10px;
    font-size: 13px;
    text-decoration: underline;
}

.packagecontaineritem .detailsbuttonhide {
    display: none;
    bottom: 10px;
    right: 10px;
    font-size: 13px;
    text-decoration: underline;
}

.packagecontaineritem input[type="radio"]:empty ~ label.packagecheckbox:before {
    content: '\f111';
    text-indent: .9em;
    font-family: "Font Awesome 5 Pro";
    color: #c2ab9d;
}

.packagecontaineritem input[type="radio"]:checked ~ label.packagecheckbox:before {
    content: '\f192';
    text-indent: .9em;
    font-family: "Font Awesome 5 Pro";
    color: #8e8e52;
}

.packagecontaineritem label {
    margin-bottom: 0px;
}


.roomdetailssmall {
    display: contents;
}


#loadroomscontainer .buttonroomdetailready {
    float: right;
    position: relative;
    display: inline-block;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    font-size: 20px;
    margin-top: 40px;
    padding: 10px 10px 10px 35px;
    background: #444a34;
    -webkit-transition-property: color, background-color;
    -moz-transition-property: color, background-color;
    -ms-transition-property: color, background-color;
    -o-transition-property: color, background-color;
    transition-property: color, background-color;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

.contentroomsmallinfo {
    margin-top: -1px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 15px;
    font-weight: 300;
    line-height: 100%;
    width: 100%;
    cursor: pointer;
    position: relative;

}



.smallperroomcontainer {
    line-height:20px;
    border-bottom-style:solid;
    border-bottom-width: 1px;
    border-bottom-color: lightgrey;
}

.smallroomextras {
    line-height: 14px;
    margin-top: 10px;
}

.smallbookroomextras {
    line-height: 18px;
    margin-top: 10px;
    padding-top: 10px;
    margin-right: 15px;
}

.smallbookextrasname {
    font-size: 12px;
    color: #322922;
    font-weight: 400;
    letter-spacing: 0px;
    margin-bottom: 3px;
    margin-left: 15px;
    padding: 0px;
}

.contentroomsmallinfo .smallroomnumber {
    color: #322922;
    font-weight: 400;
    letter-spacing: 0px;
    padding: 0px;
    margin-bottom: 10px;
}

.singleroomcontainer .roomnumber {
    line-height: 30px;
    font-size: 20px;
    letter-spacing: 1.5px;
    font-weight: 500;
}



.contentroomsmallinfo .smallcategoryname {
    font-size: 20px;
    color: #322922;
    font-weight: 300;
    letter-spacing: 0px;
    padding: 0px;
}

.contentroomsmallinfo .smallpackagename {
    font-size: 20px;
    color: #322922;
    font-weight: 300;
    letter-spacing: 0px;
    padding: 0px;
    position: absolute;
    right: 0px;
    top: 1px;
}

.contentroomsmallinfo .smallsumprice {
    font-size: 25px;
    color: #2f2f2f;
    letter-spacing: 1.5px;
    position: absolute;
    right: 0px;
    font-weight: 100;
    top: 35px;
}

.containershowoffer {
    font-size: 15px;
}

.buttonroomdetailready .iconbuttonroomready {
    margin-left: 30px;
    display: -webkit-inline-box;
}

.offerbutton {
    position: relative;
    display: inline-block;
    color: #fff;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
    font-weight: 300;
    margin-left: auto;
    padding: 10px 35px 10px 35px;
    background: #4a4a4a;
}

.contentaddextra {
    padding: 20px;
    font-size: 15px;
    font-weight: 300;
    line-height: 100%;
    cursor: pointer;
    border-width: 1px;
    border-color: gray;
    border-style: solid;
}

.contentaddextra .extraitem {
    border: 2px solid #c2ab9d;
    width: 100%;
    overflow: hidden;
}

.extraitem {
    border-bottom: 1px solid #c2ab9d;
    /* border: 2px solid #c2ab9d; */
    overflow: hidden;
    /* background: #ffffff; */
    margin-bottom: 15px;
    padding: 10px;
}

.extraitem .extraiteminfo {
    padding: 5px;
    width: 100%;
}

.extraitemfooter {
    float: right;
}

.extraiteminfo .extraitemtext {
    width: 80%;
    display: contents;
}

.extraiteminfo .extraitemimage {

}



.extraitemtext .infotitle {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 120%;
    font-weight: 400;

}

.extraitemtext .infotext {
    margin-top: 5px;
    padding-top: 5px;
    font-size: 12px;
    font-weight: 400;
    line-height: 0.5px;
    display: contents;
}



.addextracontainer select {
    height: 39px;
    box-sizing: border-box;
    padding: 0 5px;
    line-height: 37px;
    transition: all 50ms linear;
    box-shadow: 0 0 0 rgba(142, 142, 82, 0) inset, 0 0 0 1px rgba(142, 142, 82, 0), -40px 0 1px 0 rgba(142, 142, 82, 0) inset;
    border: 1px solid transparent;
    text-align: left;
    font-size: 18px;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 83px;
    text-overflow: ellipsis;
    width: 100%;
}

.extraselector {
    display: inline-block;
    position: relative;
    overflow: hidden;
    vertical-align: middle;
    border: 1px solid #c2ab9d;
    min-width: 110px;
    width: 100%;
}

.extraselector::before {
    pointer-events: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    line-height: 41px;
    width: 41px;
    min-width: 25px;
    max-width: 41px;
    content: '\f078';
    text-align: center;
    font-size: 20px;
    font-family: "Font Awesome 5 Pro";
    border-left: 1px solid #c2ab9d;
    background: #c2ab9d;
    color: #fff;
}

.extraselector::after {
    pointer-events: none;
    position: absolute;
    top: 0;
    right: 41px;
    height: 100%;
    width: 14%;
    min-width: 25px;
    max-width: 50px;
    color: #8e8e52;
    text-align: center;
    font-size: 20px;
    font-family: "Font Awesome 5 Pro";
    line-height: 41px;
}

.anzahllabel {
    display: contents;
    vertical-align: middle;
    margin: 0 10px 0 0;
    color: rgba(51,51,51,0.9);
    box-sizing: content-box;
    font-size: 20px;
    font-weight: 100;
    line-height: 1px;
}

.extrapricelabel {
    font-size: 120%;
    font-weight: 100;
    color: #545454;
    float: right;
    width: 100%;
}



.buttonselectroomextraready {
    float: right;
    position: relative;
    display: inline-block;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    font-size: 20px;
    margin-top: 40px;
    padding: 10px 10px 10px 35px;
    background: #444a34;
    -webkit-transition-property: color, background-color;
    -moz-transition-property: color, background-color;
    -ms-transition-property: color, background-color;
    -o-transition-property: color, background-color;
    transition-property: color, background-color;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

.buttonselectroomextraready .icon {
    margin-left: 30px;
    display: -webkit-inline-box;
}

.extrasheader {
    line-height: 30px;
    font-size: 20px;
    letter-spacing: 1.5px;
    font-weight: 500;
}

.articles {
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
}

 .extrasmallsumprice {
    font-size: 20px;
    color: darkgreen;
    letter-spacing: 1.5px;
    position: absolute;
    right: 20px;
    font-weight: 500;
    top: 30px;
}

#errornoroom {
    cursor: pointer;
}

.text-red {
    color: red;
}

.smallfixextras{
    font-size: 12px;
}

div#jssor_1 div:first-child > div > div > div > div > img {

}

div#jssor_1 div:first-child > div > div > div > div {

}

.package-details {
    word-break: break-word;
    white-space: normal;
    font-size: 12px;
}
.contentnumberofrooms .buttonroomready,
#loadroomscontainer .buttonroomdetailready {
    border-color: #808c60 !important;
    border-radius: 0px !important;
    border-width: 1px !important;
    color: #808c60;
    margin-top: 15px !important;
    border-style: solid !important;
    background: transparent;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    padding: 12px 25px !important;
    right: 0px;
}
.contentnumberofrooms .buttonroomready {
    margin-top: 25px !important;
}

.contentnumberofrooms .buttonroomready:hover,
#loadroomscontainer .buttonroomdetailready:hover {
    background: #808c60 !important;
    color: #FFF !important;
}

.accordiondatenschutz{

}

.detaildatenschutz {
    position: relative;
    display: inline-block;
    margin-bottom: .5rem;
    top: 12px;
    color: red !important;
    font-weight: 600;
}

.datenschutz-body {

}

.container {
    padding-right: 0px;
    padding-left: 0px;
}

.bookingdetails {
    font-size: 14px;
    font-weight: 400;
    line-height: 2.5;
    margin-left: 15px;
}

.detailroomdaten {
    display: block;
    font-size: 25px;
    font-weight: 300;
    line-height: 1.1;
}

.roomdetailanundabreise {
    display: block;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.0;
    color: brown;
}

.thisroomnumberroom {
    display: block;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.0;
    color: brown;
}

.thisbookingcontainersumprice {
    border-bottom-color: black;
    border-bottom: solid;
    border-bottom-width: thin;
    display: block;
    font-size: 20px;
    font-weight: 500;
}

.roomdetailgesamtname {
    display: inline;
    float: left;
}

.roomdetailgesamtprice {
    display: inline;
    float: right;
}

.onlyshowcatname {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
    margin-bottom: 20px;
}

.onlyshowcatdescription {
    font-size: 15px;
}

.catcalmonthname {
    text-align: center;

}

.catcalbtnnext {
    background-color: darkblue;
    color: white;
    display: block;
    cursor: pointer;
    padding: 5px;
}

.catcaldayshowing {
    width: 30px;
    display: table-cell;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-color: lightgray;
    margin-right: -1px;
    margin-top: 1px;
    background-color: red;
    color: white;
}

.catcaldayshowing.bookable {
    background-color: green;
    color: white;
}

.catcaldayshowing.pastdate {
    background-color: lightgrey;
    color: black;
}

.inputselector {
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
    border: 1px solid #c2ab9d;
}

.error {
    color: darkred;
    font-weight: bold!important;
}

.pricefield {
    font-size: 10px;
}

.daytop {
    display: block;
    font-size: 6px;
}

.pricefield:after {
    content: ' €';
}

.bookingdetails { margin-left: 0px; margin-top: 15px; }

.detailroomdaten { padding-bottom: 10px; }

.roomdetailanundabreise, .thisroomnumberroom { color: #DA322A; }

.thisroomcontainer { display: flex; flex-wrap: wrap; margin: 0px 0px 15px 0px; padding: 0px; }

.thisroomcontainer > div { box-sizing: border-box; flex-grow: 1; width: 100%; overflow: hidden; list-style: none; font-size: 120%; line-height: 150%; }

.thisroomcontainer .thisroomnumberroom { font-size: 140%; }

.thisroomcontainer .thisroomcategoryname { width: 70%; font-size: 140%; }

.thisroomcontainer .thisroompriceright { width: 30%; text-align: right; }

.thisroomcontainer .thisroompackagename { font-size: 100%; padding-bottom: 15px; }

.thisroomcontainer .thisroomextramenge { width: 5%; }

.thisroomcontainer .thisroomextraname { width: 65%; }

.thisroomcontainer .thisroomextrasingleprice { width: 15%; text-align: right; }

.thisroomcontainer .thisroomextrasumprice { width: 15%; text-align: right; }

.roomdetailgesamtname { margin-bottom: 45px; }

@media (max-width: 575px) { #seccalendar { padding: 0px 20px; }
    .contentnumberofroomssmall .anzahlzimmer { margin-left: 0px; }
    .contentnumberofroomssmall .smallsumrooms { margin-left: 0px; }
    .contentroomsmallinfo .smallcategoryname { width: 50%; } }


.calendermonthnamevorschau {
    cursor: pointer;
    text-align: center;
    background-color: black;
    font-weight: 100;
    color: white;
    padding: 5px;
}

.extraimage {
    width: 30%;
}

.extragroupnav.active {
    color: black;
    background-color: #dbd0c8;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    border-color: #c2ab9d;
    text-align: left;
    font-size: 15px;
    padding: 20px;
}

.extragroupnav {
    color: black;
    background-color: #f2ede9;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    border-color: #c2ab9d;
    text-align: left;
    font-size: 15px;
    padding: 20px;
}

a.extragroupnav {
    color: black;
}

a.extragroupnav :hover {
    color: black;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: black;
    border-radius: 0;
    background-color: #f2ede9;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link :hover {
    color: black;
    border-radius: 0;
    background-color: #dbd0c8;
}


